/*
Theme Name: Oshine Child
Theme URI: https://themeforest.net/item/oshine-creative-multipurpose-wordpress-theme/full_screen_preview/9545812
Author: Chester McLaughlin
Author URI: https://chetmac.com
Description: Oshine child theme for Kristin Eldridge
Template: oshin
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: oshine-child
*/

ul.kld-archive-list {
	list-style: none outside none;
	float:left;
	width:200px;
}

ul.kld-archive-list li { list-style: none outside none !important }

#kld-category-list li { list-style:none !important }